Subject: Re: [MEDIACTRL] Gen-ART review of draft-ietf-mediactrl-mixer-control-package-10.txt

From: Scott McGlashan <[email-masked]>
Date: Fri, 19 Feb 2010 20:29:53 +0100

Hi Suresh,

I'm one of the editors of this specification. I've applied your editorial comments but not your minor comment about the use of the term 'crop'. The name for these layouts is defined in the XCON data model specification which the mixer spec normatively references.  So while I can see your point about strict use of the term, I'm reluctant to change the name in the mixer specification.

Let us know if you disagree.

thanks again for your review.

Scott

On 11 Feb 2010, at 23:05, Suresh Krishnan wrote:

> I am the assigned Gen-ART reviewer for
> draft-ietf-mediactrl-mixer-control-package-10.txt
>  
> For background on Gen-ART, please see the FAQ at <http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html>.
>  
> Please resolve these comments along with any other Last Call comments you may receive.
>  
> Summary: This draft is ready for publication as Proposed Standard but I have a few editorial comments.
>  
> Minor
> =====
>  
> * The term "crop" used in section 4.2.1.4.2.1. is counter-intuitive. Crop usually means cutting away part
> of the picture to get the desired size and not stretching/shrinking it. Can you change the name to
> dual-view-resize or something similar?
>  
> Editorial
> =========
>  
> * Section 4.2 penultimate paragraph
>  
> s/operaton/operation/
>  
> * Section 4.2.1.4.1
>  
> s/partipicant/participant/g
>  
> * Section 4.6.6
>  
> s/formated/formatted/
>  
> Thanks
> Suresh
>